* { margin: 0px;
	padding: 0px;
	font-family:trebuchet MS;
}

body  {border:2px solid lightgrey;
	border-radius:10px;
	margin:10px auto;
	width:1000px;box-shadow: 10px 10px 5px #888888;}
	
#header{height:150px; border-bottom:2px solid black}

#mob{float:right; width:355px;margin-top:60px;}
.mob{float:left}
.mob_number{margin-top:7px;font-size:40px}

#section { border-left:1px solid black; margin-left:200px; padding:25px;}
#title_section{text-align:center;}
#picture_section{float:left; padding:15px;}
#text_section{ padding-top: 15px;text-align:justify; padding-bottom:50px}
.query{box-shadow: 10px 10px 5px #888888;font-family:trebuchet MS;width:150; border:1px solid black; 
font-size:14px; padding:20px;margin:150px; margin-top:50px; background-color:lightgrey}
.query h3 {font-size:18px; text-align:center;}
.category  li{display: inline-block; padding:5px;}
.category ul {background-color:grey; text-align:center;}
.trade_s {padding:25px}
#item {height:350px}
.forsale_pict {float:left}
.item_desc {margin-left:300px}
#side_bar{float:left; width:200px;}
#side_nav{padding:15px; background-color:lightgrey}
#side_post{padding:15px; font-size:11px;text-align:justify}


#footer{height:60px; background-color:black; padding:15px; color:grey; font-size:11px;
	border-bottom-left-radius:5px; border-bottom-right-radius:5px}
#footer a:link {color:darkblue;text-decoration:none;}
#footer a:hover {color:lightgrey;}


.menu li {
	list-style: none;
	background-repeat: no-repeat;
}
.menu li a, .menu li a:visited {
	display: block;
	background-repeat: no-repeat;
}
.home {background-image: url('images/home1.png');
		width:180px; height:80px;}
.home a {background-image: url('images/home.png');
        width:180px; height:80px;}
.ourfee {background-image: url('images/ourfee1.png');
		width:180px; height:80px; margin-top:-30px}
.ourfee a {background-image: url('images/ourfee.png');
        width:180px; height:80px;margin-top:-30px}	
.aboutus {background-image: url('images/aboutus1.png');
		width:180px; height:80px;margin-top:-30px}	
.aboutus a {background-image: url('images/aboutus.png');
        width:180px; height:80px;margin-top:-30px}	

.contactus {background-image: url('images/contactus1.png');
		width:180px; height:80px;margin-top:-30px}
.contactus a {background-image: url('images/contactus.png');
        width:180px; height:80px;margin-top:-30px}	
		
a:hover{color:red;}	
		
ul.menu li a:hover {background: none;}



#sub_nav {text-align:center; padding:20px;}
.sub_nav li {	list-style: none; padding:5px}
.sub_nav a {text-decoration:none;}

#ourfee td {padding-left:50px }
#ourfee .title td {padding-left:55px}
#ourfee {margin-left:100px;width:580px; font-size:18px; 
background-color:#EEEEEE}
